        },
        "osName": {
          "type": "string",
          "description": "The OS name that the backup was created on"
        },
        "osVersion": {
          "type": "string",
          "description": "The OS version that the backup was created on"
        },
        "accountID": {
          "type": "string",
          "description": "The ID for the account that the user profile was signed into when backing up. Optional."
        },
        "accountEmail": {
          "type": "string",
          "description": "The email address for the account that the user profile was signed into when backing up. Optional."
        },
        "legacyClientID": {
          "type": "string",
          "description": "The legacy telemetry client ID for the profile that the backup was created on."
        },
        "profileGroupID": {
          "type": "string",
          "description": "The ID for the profile group that the backup was created on. Optional."
        },
        "healthTelemetryEnabled": {
          "type": "boolean",
          "description": "Indicates that the user profile in this archive has enabled the sending of technical and interaction data to Mozilla. Optional, defaults to false."
        },
        "usageTelemetryEnabled": {
          "type": "boolean",
          "description": "Indicates that the user profile in this archive has enabled the sending of technical and interaction data to Mozilla. Optional, defaults to false."
        }
      },
      "required": [
        "date",
        "appName",
        "appVersion",
        "buildID",
        "profileName",
        "machineName",
        "osName",
        "osVersion",
        "legacyClientID"
      ]
    }
  },

  "type": "object",
  "properties": {
    "version": {
      "type": "integer",
      "description": "Version of the backup manifest structure"
    },
    "meta": { "$ref": "#/definitions/metadataType" },
    "resources": {
      "type": "object",
      "additionalProperties": true
    }
  },
  "required": ["version", "resources", "meta"]
}
PK